Spam issues!

Discussion in 'HOWTO-Related Questions' started by gerard.leonardo, Jul 13, 2007.

  1. gerard.leonardo

    gerard.leonardo New Member

    Hi there, I currently use qmail with spamassassin and clamd, version of sa is 3.1.0, but still I get a lot I really mean a lot of spam messages, can you help me on this guyz? I would like to update sa to 3.2 version but I dont know how to do this because I did not do the installation, previous sys ads did it, Im afraid the I get screw if I did a reinstallation.. can I update the SA definition manually? sa-update is not workin. If only I can filter spam messages, I looked over a sa-learn command but I do not know how to do it. Please help me on this..I will really appreciate..Thanks..
     
  2. falko

    falko Super Moderator ISPConfig Developer

    I think you should ask the previous sysadmin how he installed SpamAssassin (if he installed it manually, or if he took your distribution's SpamAssassin package).
     
  3. gerard.leonardo

    gerard.leonardo New Member

    sir. that is also a problem.

    The previous sys ads are not here anymore. sadly they just left a note that they just follow the how to here -- > http://shupp.org/toaster/

    Please help me to fix the issue with our spam messages, can I manually updated the rules of spam assassin? does version 3.1.0 still supported by updates.spamassassin.org?

    Thanks
     
  4. falko

    falko Super Moderator ISPConfig Developer

    That depends on how the system was set up... I think you have to try it if you can't contact the former sysadmin.

    Oh, one other thing: please don't write in bold. That could be considered as shouting.
     
  5. gerard.leonardo

    gerard.leonardo New Member

    thanks.

    Oh, sorry for that, I didnt realize that messaging in bold declares shouting. How do I upgrade my SA 3.1.0 to the latest? so I can run sa-updated sucessfully. thanks falko.
     
  6. falko

    falko Super Moderator ISPConfig Developer

    That depends on your distribution. Which distribution do you use?
     
  7. gerard.leonardo

    gerard.leonardo New Member

    hi falko

    We are using red hat linux. that is the distro right? using qmail with vpopmail and spamassassin and clamav.
     
  8. falko

    falko Super Moderator ISPConfig Developer

    On RHEL, you must use up2date to install packages and updates. See
    Code:
    man up2date
    I think the newest RHEL version also comes with yum - in that case, take a look at
    Code:
    man yum
     

Share This Page